Package: libgda5 / 5.0.3-2

Metadata

Package Version Patches format
libgda5 5.0.3-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01 link sqlite provider against sqlite3.patch | (download)

providers/sqlite/Makefile.am | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 link sqlite provider against sqlite3
 The sqlite provider uses dlopen() to load the sqlite3 library.
 As a consequence, libgda-5.0-4 did not have a dependency on libsqlite3-0
 so it was not guaranteed that libsqlite3-0 was actually installed when
 applications, like anjuta, were using the sqlite provider.